import * as React from "react";
interface OverlayProps extends React.HTMLAttributes<HTMLDivElement> {
    /** Whether the overlay is open */
    isOpen: boolean;
    /** Whatever you'd like to appear on top */
    children: React.ReactNode;
    /** Callback to handle closing the overlay */
    onRequestClose: () => void;
}
/**Overlay目前只在Dialog一处中才用了：
 *上层组件Dialog 用参数style={{display: 'flex', alignItems: 'center'}}传进来控制大小和居中。
 * */
export declare const Overlay: React.ForwardRefExoticComponent<OverlayProps & React.RefAttributes<HTMLDivElement>>;
export {};
